package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuSeguradoraEmpresa extends DefaultItemMenuSistema {

    public ItemMenuSeguradoraEmpresa() {
        super("busquedaSeguradoraEmpresaController.window.title");
    }

    @Override
    public String getClaveMenu() {
        return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.SEGURADORAEMPRESA";
    }

    @Override
    public void ejecutar() {
        PantallaUtileria.openWindow("/gui/tarifas/busquedaSeguradoraEmpresa.zul",
                Labels.getLabel("busquedaSeguradoraEmpresaController.window.title"), getArgs() ,desktop);

    }
}
